[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum and redhat 8.0



Quoting Eucke <euckew sierraelectronics com>:

I finally was able to get YUM 1.x installed on my RH8 clean
installed server and have been working on getting 2.x installed (latest
current off freshrpms.net) but keep failing a dependency check for rpm 4.1.1
and rpm-python 4.1.1.

See http://download.fedoralegacy.org/redhat/8.0/legacy-utils/i386/ for the key rpms. If you are having other dependencies, like gnome-rpm or something, then let us know. Most likely you would need to uninstall such problematic rpms. You may be able to find some of them from fedora.us or freshrpms.org, but that isn't a sure thing.

Should I assume that RH8 and YUM 2.x are not ready for prime time?

Well, not sure. You'll be telling us.


Should I
perhaps consider moving to RH9 and doing my build there?

Perhaps. But we can not decide that for you. You could also consider using apt instead, or sticking with yum 1.x instead.

Your advice will be taken to heart!

Thanks all!

Eucke



--
fedora-legacy-list mailing list
fedora-legacy-list redhat com
http://www.redhat.com/mailman/listinfo/fedora-legacy-list



-- Eric Rostetter



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]